img { max-width: 100%; }
table img {max-width: none;}
.checkbox, .radio {display:inline-block;}
a:hover {text-decoration:underline;}
body{text-align:left;font-family:Arial,Helvetica,sans-serif;background: none;min-width: 320px;}
body.cms-home {background: none;}
.wrapper {min-width:0;}
.main-container {background:none;padding:0;}
/* Sidebar */
.col-left, .col-right {width:100%;padding:0;float:none;z-index: 1;}
.sidebar {border:1px solid #337ab7;border-radius:10px;padding:0 15px;}
#sidebar-nav {width:100%;margin:0;z-index: 1;}
#sidebar-nav ul#sidebar-nav-menu > li {}
#sidebar-nav-menu .arrow {}
.cattitle h2 {font-size:18px;font-weight:bold;}
.block-layered-nav .block-title {width: 100%;padding: 0;}
.block-layered-nav .block-title strong, .block-layered-nav .block-title strong span {}
.block-layered-nav .block-content {width: 100%;padding: 0;}
#sidebar-nav ul#sidebar-nav-menu > li:hover {background:none;}
#sidebar-nav ul#sidebar-nav-menu > li.active {background:none;}
.block-layered-nav .block-content dl#narrow-by-list dd ol > li:hover {background:none;}
#sidebar-nav-menu li.level1{margin:20px 0;}
.Color ol li {width:38px;}
.Color a:hover {color:transparent;}

/* Main Content */
.col-main {width:100%;padding:0;}
.page-title {width:100%;margin:0;}
.category-products {width:100%;padding: 20px 0;}
.toolbar {padding: 30px 0 0;width: 100%;margin-left: 0;}
.toolbar .pager {padding:0;margin:0;}
.pager .pages {margin:0;}
.pager .pages li a {padding: 0;background: none;border: 0;display: inline;}
.products-listing .item {text-align:center;padding: 30px 0;}
.list_button button {float: none;}
.list_button button span {box-sizing: content-box;}
.list_button button span span {}
.more_details {float: none;display: inline-block;margin: 0;padding: 0;width: auto;}

.product-main {width: 100%;padding: 0;}
.product-view .product-img-box {float: none;width: 100%;}
.col1-layout .product-view .product-shop {float: none;width: 100%;}
.yellowsiding{margin:0;}
.product-main .topbg {float: none;background-size: 100% 100%;}
.product-main .middlebg {float: none;background-size: 100%;padding: 0 8%;}
.product-main .bottombg {float:none;height: auto;}
.product-essential{margin-bottom:20px;}
.product-collateral {padding:0;}
.product-collateral .block-related {width: 100%;height: auto;background: none;margin-bottom: 20px;background: #fa4141;border-radius: 10px;}
.block-related .block-title {padding:10px 20px;}
.block-related .block-title strong{padding:0;}
.block-related .product,
.block-related .product .product-image,
.block-related .product .product-details,
.product-collateral .block-related .list_button {float:none;}
.product-view .box-reviews .form-add .form-list .input-box,
.product-view .box-reviews .form-add .form-list input.input-text,
.product-view .box-reviews .form-add .form-list textarea {max-width:100%;}

.block-related .product {width:160px;margin:auto;}

.block-related .block-content li.item {padding: 20px 0;border-radius: 5px;margin: 0 10% 20px;width: 80%;height: auto;}
/*.box-up-sell {border: 1px solid #e4e4e4;border-radius: 10px;padding: 15px 5px;}*/


/* Homepage */
.shop_online {position: static;margin: 0;width: 100%;}
.charitypartners {display:none;}
.homeslider {float: none;width: 100%;padding: 10px 0 0;}
.homeslider .slide-container {margin: 0;width: 100%;float: none;}
.homeslider .slide-show {width: 100% !important;float: none; height:400px !important;}
.homeslider .indentmenu ul li a {box-sizing: content-box;}
.banner-content-style1{width:100%;position: static !important;}
.tabcontent {float:none !important;}
.tabcontent a {float:none !important;}
.tabcontent img {width: 100% !important;}
.homeslider .block-related {margin:-5px 0 0;width: 100%;float: none;background-size: 100% 100%;padding: 0 8%;}
.homeslider .block-related .block-title {padding-top: 25px;}
.block-related .block-title span {padding:0;}
.block-related .block-content{float:none;padding:0;}
.homeslider .block-related .block-content .favouriteblock {width: 100%;}

.favouriteblock {border: 0;background: #fa4141;border-radius: 10px;margin: 20px 0;}
.favouriteblock .block-title {padding:10px 20px;}
.favouriteblock .itoris_pagetabs_box .itoris_pagetabs_tab {margin-top:0;left:-2000px;}
.itoris_pagetabs_tab_content .mini-products-list {padding:0;}
.favouriteblock .itoris_pagetabs_tab_content li.item {height:auto;margin: 0 10% 20px;width: 80%;}
.itoris_pagetabs_tab_content button {margin-right: 8px;margin-top: 1px;}

.discover{background: none;width: 100%;height: auto;float: none;margin: 0;border-radius: 10px;border:1px solid #1c9de1;overflow: hidden;}
.discover .block-title {background:#1c9de1;padding: 20px 15px;}
.discover .block-title strong {color:#fff;font-size: 24px;}
.discover .row {float:none;width:auto;margin:0 -15px;}
.discover .row .col-content {float: none;margin: 20px auto 30px;}
.discover .sociallinks {float: none;padding: 10px 0;height:auto;top: -60px;
  right: 20px;margin-bottom: -60px;}
.discover .sociallinks a {display: inline-block;background-size: contain !important;padding: 0 !important;margin: 0 0 0 15px !important;width: 40px !important;height: 40px !important;}
.discover .sociallinks a.facebook {background:url("../images/icon-fb.png") no-repeat center;}
.discover .sociallinks a.youtube {background:url("../images/icon-youtube.png") no-repeat center;}
.discover .sociallinks a.pinterest {background:url("../images/icon-pinterest.png") no-repeat center;}
.discover .sociallinks a.babw_app {background:url("../images/icon-mobile.png") no-repeat center;}

#home-menu {background-color: #012d8c;padding: 0;margin: -20px -15px 25px;list-style: none; display:none;}
#home-menu ul.level0 {display:none;padding:10px 20px;background-color: #fff;border-radius: 10px;list-style:none;margin:0;}
#home-menu li.parent > a::after { font-family: FontAwesome; content:"\f0d7"; float:right; }
#home-menu li.parent.open > a::after { content:"\f0d8"; }
#home-menu li.level0 {padding:5px 10%;border-top:1px solid #fff;}
#home-menu a.level-top {padding: 10px 5px;display: block;color: #fff;font-weight: bold;}
#home-menu li.level1 {padding:5px 0;border-bottom:1px solid grey;}
#home-menu li.level1 a span {padding:10px 10px;display: inline-block;}
#home-menu li.level1 a {display: block;color: #012d8c;font-weight: bold;}

/* Header */
.ctyselection a { background:url(../images/AU_flag.png) no-repeat scroll left bottom transparent; width: 140px; padding-left:20px; color:#FFFFFF; font-size:10px; font-weight:bold; /*text-decoration:none;*/line-height: 13px; }
.header-top { position: relative; z-index: 20; background: url(../images/rooftiles.png) repeat-x center top; -webkit-background-size: 933px 100%; -moz-background-size: 933px 100%; -o-background-size: 933px 100%; background-size: 933px 100%; }
.logo { margin: 20px 0 15px; max-width: 100%; }
.top-links li {float:left;background:url(../images/header-top-btns-bg.png) no-repeat;height:50px;padding: 15px 0;}
.top-links li.my-account {background-position:0px 0px;text-transform: uppercase;font-size: 10px;font-weight: bold;line-height: 9px;padding-top: 17px;}
.top-links li.my-account:hover {background-position: 0px -50px;}
.top-links li.my-account a {width: 55px;border-left:0;padding-left: 20px;}
.top-links li.my-account .user-name {font-size: 9px;}
.top-links li.store-finder {background-position:-85px 0px;}
.top-links li.store-finder:hover {background-position:-85px -50px;}
.top-links li.store-finder a {width:70px;}
.top-links li.plan-party {background-position:-180px 0px;}
.top-links li.plan-party:hover {background-position:-180px -50px;}
.top-links li.plan-party a {width:95px;}
.top-links a {display:block;height:20px;color:#fff;/*text-decoration: none;*/border-left: 1px dashed #fff;padding: 0 10px;
  box-sizing: content-box;}
.vib-link {display: inline-block;position: relative;top: 20px;left: 0px;}
.search-bar {}
.search-bar .form-search {position:relative;}
.search-bar label {display: none;}
.search-bar input {width:100%;}
.search-bar button {background: url(../images/search-button.jpg) no-repeat center;width: 25px;height: 20px;position: absolute;right: 1px;top: 3px;}
.search-bar button span {display:none;}
.header-bottom {margin-top:-23px;margin-bottom: 20px;z-index:10;position:relative;}
.nav-bar #menu {margin:0;}
.nav-bar a.level-top {display: block;color: #fff;font-weight: bold;}
.nav-bar ul.subcat {background-color: #fff;border-radius: 10px;padding: 10px;}
.nav-bar li.level1 a {display: block;color: #012d8c;font-weight: bold;}
.nav-bar li.level1 a span {display: inline-block;}
.nav-bar li.dropdown-only {text-transform:uppercase;}

/* Footer */
.footer-links {margin-top:30px;}
.footer-links, .footer-bottom {background-color:#3a9f28;}
.footer-links h4 {margin-top: 30px;}
.footer-links ul {margin:0;}
.footer-links a {color: #FFD700;}
.footer-links h4 a {color: #FFFFFF;font-weight: bold;}
.copy-right {text-align: center;font-size: 11px;color:#fff;border-top:1px solid grey;margin:40px 0;padding-top: 40px;background: url("../images/footer-award.png") no-repeat;}
.copy-right a {color: #70db46;}



.page-head h1 {padding-left: 0;margin-left: 0;width: 100%;}
.col3-set {margin-right: -15px;margin-left: -15px;}
.col3-set .col-1 {width: 100%;padding:0 15px;}
.col3-set .col-2 {width: 100% !important;margin-left:0;padding:0 15px;}
.col3-set .games {width: 100%;padding:0 15px;}
.aboutlinksnav {max-width: 100%;height:auto;background-size: 100% 100%;}

.form-list .field,
.form-list .input-box,
.form-list input.input-text,
.form-list select,
.form-list textarea {max-width:100%;}
.opc .gift-messages-form .inner-box {height:auto;}

.block-account {margin-bottom:20px;}
.block-account .block-title {width: 100%;padding: 0;}
.block-account .block-content {width: 100%;padding: 0;}
.block-account .block-content ul {width: 100%;}
.dashboard .welcome-msg {margin:10px 0;}

@media all and (min-width:768px){
	.header-top {min-height:130px;}
	.copy-right {background-position:right bottom;}
	
	.col3-set .col-1 {width: 36%;}
	.col3-set .col-2 {width: 64% !important;}
	.col3-set .games {width: 64%;}
	
	.favouriteblock .itoris_pagetabs_tab_content li.item {width: 40%;margin: 0 5% 40px;}
	.block-related .block-content li.item  {width: 40%;margin: 0 5% 40px;}
	.review-block {border-right:1px solid #e4e4e4;}
	
	#leftbar-content {display:block !important;}
}
@media all and (min-width:992px){
	.logo {margin-bottom:0;}
	.search-bar {margin-top:10px;}
	.search-bar input {width:250px;}
	.search-bar button {left: 224px;}
	
	.nav-bar #toggle, .nav-bar .carttoggle {display:none;}
	.nav-bar #menu {display:block!important;}
	.nav-bar li.level0 {float:left;background-color: #012d8c;border: 1px solid grey;border-radius: 0 0 25px 25px;box-shadow: 0px 5px 15px grey;}
	.nav-bar li.dropdown-only {display:none;}
	.nav-bar li.shopping-cart{background:#ffcf00 url("../images/icon_basket.jpg") no-repeat 130px center;}
	.nav-bar li.shopping-cart a {color:#00429a;position: relative;padding-top: 16px;padding-bottom:8px;padding-right: 70px;}
	.nav-bar li.shopping-cart span {display:block;}
	.nav-bar li.shopping-cart span.smltxt {font-size: 10px;border: 1px solid #fff;text-align: center;border-radius: 5px;}
	.nav-bar li.shopping-cart span.cartitems {text-align: center;color:#fff;font-size: 18px;position: absolute;left: 139px;right: 30px;top: 29px;}
	
	.nav-bar a.level-top {padding: 25px 19px 15px;}
	.nav-bar li.level0:hover a.level-top { /*color: #ffd500;*/ }
	.nav-bar ul.subcat {display:none;position: absolute;z-index: 999;width: 440px;box-shadow: 4px 4px 2px #d9d4d0;}
	.nav-bar li.parent:hover ul.subcat {display:block;}
	
	.nav-bar li.level1 {float:left;width:210px;}
	.nav-bar li.level1 a span {padding: 3px 10px;border-radius: 10px;}
	.nav-bar li.level1 a:hover span {background-color:#ffd500;}
	
	.copy-right{background-position:85% bottom;}
	
	.col3-set .col-1 {width: 33.33333333%;}
	.col3-set .col-2 {width: 66.66666667% !important;}
	.col3-set .games {width: 33.33333333% !important;}
	
	.favouriteblock .itoris_pagetabs_tab_content li.item {width: 21%;margin: 0px 2% 0px;}
	.block-related .block-content li.item {width: 21%;margin: 0px 2% 20px;}
	
	
}
@media all and (min-width:1200px){
	.nav-bar a.level-top {padding: 25px 35px 15px;}
	.nav-bar li.shopping-cart {background-position:155px center;}
	.nav-bar li.shopping-cart a {padding-right: 94px;}
	.nav-bar li.shopping-cart span.cartitems {left:148px;}
	
	.footer-links {margin-top:106px;}
	.fbg-left { background: url("../images/footer-left.png") no-repeat right top; height: 421px; margin-top: -51px; }
	.fbg-right { background: url("../images/footer-right.png") no-repeat left top; height: 183px; margin-top: -106px; }
	.copy-right {background-position:80% bottom;}
	
	.col3-set .col-1 {width: 25%;}
	.col3-set .col-2 {width: 75% !important;}
	.col3-set .games {width: 33.33333333% !important;float: left;}
}
@media all and (max-width:991px){
	input, textarea, select {font-size:16px;}
	.logo {float:none;text-align:center;}
	.top-links, .vib-link { display: none; }
	.search-bar {margin-bottom:30px;}
	
	.ctyselection {text-align: right;height:45px;}
	.ctyselection a {line-height:45px;position: relative;z-index: 1000;}
	
	.header-bottom { background-color: #012d8c; margin-top: -35px; padding-top: 30px; position:static; }
	.nav-bar {position:absolute;top:0;z-index: 999;width: 290px;}
	.nav-bar #toggle {display:inline-block;color:#ffd500;padding:8px 10px;text-transform: uppercase;font-weight: bold;background-color: #012d8c;}
	.nav-bar .carttoggle { margin-left:20px; display:inline-block;color:#ffd500;padding:8px 10px;text-transform: uppercase;font-weight: bold;background-color: #012d8c;}
	.nav-bar .carttoggle a, .nav-bar .carttoggle a:hover {color:#ffd500;}
	/*.nav-bar #toggle::after { font-family: FontAwesome; content:"\f0d7"; margin-left:20px; }
	.nav-bar #toggle.open::after {content:"\f0d8";}*/
	.nav-bar #menu {display:none;background-color: #012d8c;border-radius: 0 0 10px 10px;}
	.nav-bar ul.subcat {display:none;padding:10px 20px;}
	.nav-bar li.parent > a::after { font-family: FontAwesome; content:"\f0d7"; float:right; }
	.nav-bar li.parent.open > a::after { content:"\f0d8"; }
	.nav-bar li.level0 {padding:5px 20px;border-top:1px solid #fff;}
	.nav-bar a.level-top {padding: 10px 5px;}
	.nav-bar li.level1 {padding:5px 0;border-bottom:1px solid grey;}
	.nav-bar li.level1 a span {padding:10px 10px;}
	.nav-bar li.shopping-cart span.smltxt {display:none;}
	.nav-bar li.shopping-cart span.cartitems {float:right;}
	.nav-bar li.shopping-cart span.cartitems::after {content:" Item(s)";}
	
	.footer-links li {margin-bottom: 10px;}
	.footer-links li a {padding: 5px 0;}
	
	.homeslider .middlebg {min-height:0;}
	.homeslider .slide-show {height: auto !important;}
	.homeslider .indentmenu {bottom: 0px !important;}
	.tabcontent img {height: auto !important;}
	.favouriteblock .itoris_pagetabs_box {top:0;}
	.favouriteblock .itoris_pagetabs_box .itoris_pagetabs_tab {}
	
	.cart .cart-collaterals .col2-set{width:auto;}
	.step .col2-set .col-1, .step .col2-set .col-2 {width:100%;}
	
	.favouriteblock .itoris_pagetabs_box .itoris_pagetabs_titles_wrapper {margin:10px;}
	
}
@media all and (min-width:768px) and (max-width:991px){
	.logo { margin: 20px 0 10px; }
	.footer-links li a {display: inline-block;}
	
	
}
@media all and (max-width:767px){
	.footer-links h4 {text-align:center;}
	.footer-links ul {padding: 0 20%;}
	.footer-links li a {display: block;padding: 5px 0;}	
	.copy-right {background:none;padding-top:20px;}
	
	.homeslider {display:none;}
	.homeslider .indentmenu {left:0;}
	
	#sidebar-nav-menu {padding:0 10%;}	
	
	#main .form .field2,
	#main .form .jump_menu1 {width:100%;margin-bottom: 10px;}
	.total_maps {float:left;padding: 20px 40px;}
	
	#main .stores, #main .map {width:100%;}
	#scrollbar1 .scrollbar {display:none;}
	#scrollbar1 .viewport {overflow-y: scroll;height: 300px;border: 1px solid #C9C9C7;border-radius: 5px;}
	#scrollbar1 .overview {position: static;}	
	#main .map #map_canvas {height:300px !important;}
	
	.cart .page-title h1 {margin-bottom:20px;}
	.cart .cart-collaterals .col2-set {width:100%;}
	.cart .cart-collaterals .col2-set .col-2 {width:100%;}
	.cart .totals {width: 100%;}
	.cart-table thead {display:none;}
	.cart-table td{display:block;text-align: center;border: 0 !important;}
	.cart-table tbody td::before{float:left;width:65px;}
	.cart-table tbody td:nth-of-type(3){display:none;}
	.cart-table tbody td:nth-of-type(4)::before {content:"Unit Price:";}
	.cart-table tbody td:nth-of-type(5)::before {content:"Qty:";}
	.cart-table tbody td:nth-of-type(6)::before {content:"Subtotal:";}
	.cart-table tbody td:nth-of-type(7){display:none;}
	
	.cart-table tfoot td {text-align: center !important;}
	.cart-table .btn-continue, .cart-table .btn-update, .cart-table .btn-empty { float:none; margin: 10px 0; }
	
	.account-login .col2-set .col-1,
	.account-login .col2-set .col-2 {width:100%;margin: 10px 0;}	
	.box-account .col2-set .col-1,
	.box-account .col2-set .col-2 {width:100%;}	
	
	.itoris_pagetabs_box .itoris_pagetabs_arrow_left,
	.itoris_pagetabs_box .itoris_pagetabs_arrow_right{display:none;}
	
	.favouriteblock .itoris_pagetabs_box .itoris_pagetabs_titles {width: auto !important;}
	.favouriteblock .itoris_pagetabs_box .itoris_pagetabs_title{float:left;}
	
	.discover .sociallinks {top: 0;right: 0;text-align: center;margin-bottom:0;}
	
	.sidebar {margin-bottom: 20px;}
	#leftbar-toggle {font-size: 20px;line-height: normal;font-weight: bold;text-transform: uppercase;padding: 5px 0%;text-align:center;color: #004296;}
	#leftbar-toggle::after {font-family:FontAwesome;content:"\f055";float:right;}
	#leftbar-toggle.open::after {content:"\f056";}
	#leftbar-content {display:none;}
	#divForm {display:none !important;}
}

/* Honey Girls page */
.hg-main .stage {/*max-width: 960px;*/margin: auto;position: relative;}
.hg-main img.hg-stage {width: 100%;height: auto;position: relative;}
.hg-main img.hg-logo {position: absolute;width: 40%;left: 30%;top: 12%;}
.hg-main img.hg-group {position: absolute;width: 90%;left: 6%;bottom: 20%;}
.hg-main img.hg-sub-logo {position: absolute;width: 30%;left: 35%;bottom: 2%;}
.hg-main .music-video-teaser {
	width: 100%;
	display: block;
	margin-bottom: 15px;
}
.hg-main .music-video-teaser span {
	color: #724c9f;
}
.hg-main .music-video-teaser img {
	width: 100%;
	height: auto;
}
.hg-main .honey-girl {
	width: 100%;
	height: auto;
	display: block;
	margin: 0 0 3%;
}
.hg-main .honey-girl h2 {
	width: 100%;
	text-align: center;
	color: #fff;
	padding: 2%;
	background: #724c9f;
	margin: 0;
}
.hg-main .honey-girls p {
	width: 100%;
	text-align: center;
	padding: 1% 2% 3%;
	margin: 0;
	font-size: 1.1em;
}
.hg-main .honey-girls p span {
display: block;
font-size: 1.3em;
line-height: 100%;
}
.hg-main .honey-girls p em {
display: block;
font-size: .8em;
}
.hg-main .honey-girls .music-btn {
width: 90%;
margin: 15px 0 0 5%;
}
.hg-main .music-btn {
	border-radius: 15px;
	background: #724c9f;
	color: #fff;
	font-weight: 700;
	width: 250px;
	margin: 0;
	height: 55px;
	border: 0;
	position: relative;
	display: block;
}
.hg-main .music-play {
	width: 29px;
	height: 31px;
	margin: 13px 0 0 10px;
	background: url('../images/honey-girls/play-btn.png') no-repeat;
	float: left;
}
.hg-main .music-btn p {
	font-size: .9em;
	margin: 5px 0 0;
	float: left;
	width: auto;
	padding: 0;
}
.hg-main .music-btn span {
	position: absolute;
	left: 47px;
	top: 31px;
	font-size: .8em;
}
.hg-main .star-sprite {
	width: 50px;
	height: 43px;
	float: right;
	margin: 0 6px 0 0;
	background: url('../images/honey-girls/star-sprite.png') no-repeat;
	visibility: hidden;
}
.hg-main .honey-girls .bio {
text-align: center;
margin-top: 15px;
font-size: 1em;
}
.hg-main .honey-girls .ff {
	margin: 0 0 5px;
	color: #03bbd2;
	text-align: left;
	padding: 0;
	font-size: 1.3em;
}
.hg-main .honey-girls ul {
background: #03bbd2;
padding: 20px;
margin: 0;
}
.hg-main .honey-girls ul li {
color: #fff;
font-weight: 700;
font-size: 1.3em;
margin-left: 15px;
}
#honey-girls-popup {background: url('../images/honey-girls/pop-bg.jpg') no-repeat 0 0;background-size: cover;height: 100%;width: 100%;}
#honey-girls-popup .pop-wrap {width: 90%;margin: 0 auto;}
#honey-girls-popup .logo { display: block; margin: 0 auto; width: 60%; max-width: 435px; float: none; }
#honey-girls-popup a {color: #813c84;}

@media all and (min-width:768px){
	.hg-main .music-video-teaser{width: 40%;float: right;margin: 0 0 10px 5%;}
	.hg-main .honey-girl {
		width: 28%;
		float: left;
		margin: 0 2% 3%;
	}
}

.footer-links{
	margin-top: 0px;
}























